columnSuffix: null
handle: newsCategories
instructions: null
name: 'News Categories'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: false
  source: 'group:a1c3eb9a-f9a2-4a71-bc81-c7482a809087' # News Categories
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Categories
